html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;-ms-word-wrap:break-word;word-wrap:break-word}html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{background:#666}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:normal;text-align:left}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}a:focus{outline:thin dotted}a:hover,a:active{outline:0}a img{border:0}body,button,input,select,textarea{color:#747474;font-family:'source_sans_proregular', Helvetica Neue, Helvetica, Arial, sans-serif;font-size:14px;font-size:1.4rem;line-height:1.9}body{background:#333}h1,h2,h3,h4,h5,h6{clear:both;margin:0.6em 0;font-family:'source_sans_probold', sans-serif}h1{font-size:28px;font-size:2.8rem}h2{font-size:22px;font-size:2.2rem}h3{font-size:16px;font-size:1.6rem}h4{font-size:14px;font-size:1.4rem}h5{font-size:12px;font-size:1.2rem}h6{font-size:10px;font-size:1rem}hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em}p{margin-bottom:1.5em}ul,ol{margin:0 0 1.5em 0.5em}ul{list-style:none}ol{list-style:decimal}ul ul,ol ol,ul ol,ol ul{margin-bottom:0;margin-left:1.5em}dt{font-weight:bold}dd{margin:0 1.5em 1.5em}b,strong{font-weight:bold}dfn,cite,em,i{font-style:normal}blockquote{font-style:italic;margin:0 1.5em}address{margin:0 0 1.5em}pre{background:#dfd6c7;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;padding:1.6em;overflow:auto;max-width:100%}code,kbd,tt,var{font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace}abbr,acronym{border-bottom:1px dotted #666;cursor:help}mark,ins{background:#fff9c0;text-decoration:none}sup,sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline}sup{bottom:1ex}sub{top:.5ex}small{font-size:75%}big{font-size:125%}figure{margin:0}table{margin:0 0 1.5em;width:100%}th{font-weight:bold}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;*overflow:visible}button,html input[type="button"],input[type="reset"],input[type="submit"]{border:1px solid #ccc;border-color:#ccc #ccc #bbb #ccc;border-radius:3px;background:#e6e6e6;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);color:rgba(0,0,0,.8);cursor:pointer;-webkit-appearance:button;font-size:12px;font-size:1.4rem;line-height:1;padding:0.8em;text-shadow:0 1px 0 rgba(255,255,255,.8)}button:hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{border-color:#ccc #bbb #aaa #bbb;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);box-shadow:inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02)}button:focus,html input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,button:active,html input[type="button"]:active,input[type="reset"]:active,input[type="submit"]:active{border-color:#aaa #bbb #bbb #bbb;-webkit-box-shadow:inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);-moz-box-shadow:inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15)}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type=text],input[type=email],textarea{background:rgba( 255, 255, 255, 0.3 );border:1px solid #ccc;border-radius:3px;padding:6px}input[type=text]:focus,input[type=email]:focus,textarea:focus{background:#fff}textarea{overflow:auto;padding-left:3px;vertical-align:top;width:98%}a,a:visited{color:#666;text-decoration:none;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out}a:hover{color:#999}a:focus,a:active{color:#666}.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1em}.alignright{display:inline;float:right;margin-left:1.5em;margin-bottom:1em}.aligncenter{clear:both;display:block;margin:1.5em auto}.assistive-text{clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);position:absolute !important}.site-title,.entry-title,.page-title,.entry-content,.entry-summary,.widget-title,.comments-title,.comment .reply,.comment-meta,.comment-author,#reply-title{font-family:'source_sans_proregular', Helvetica Neue, Helvetica, Arial, sans-serif}.more-link{font-family:'source_sans_probold', sans-serif;font-size:10px;font-size:1rem;text-transform:uppercase;float:right;margin-top:30px;background-color:#10b9b9;color:#FFF;border-radius:0.2em;padding:4px 8px;clear:both}a.more-link{color:#FFF}a.more-link:hover{background-color:#222}.grid-more-link{font-family:'source_sans_probold', sans-serif;font-size:10px;font-size:1rem;text-transform:uppercase;float:right;margin-top:0;background-color:#10b9b9;color:#FFF;border-radius:0.2em;padding:4px 8px;clear:both}.grid-more-link a{color:#FFF}.grid-more-link:hover{background-color:#222}.widget h4{color:#FFF;padding:4px;border-radius:0.2em;border-bottom:1px solid #333;font-family:'source_sans_probold', sans-serif;font-size:14px;font-size:1.4rem;text-transform:uppercase}.widget li{padding-bottom:5px;padding-top:5px;border-bottom:1px solid #333}.widget li a{color:#CCC}.widget li a:hover{color:#999}#calendar_wrap{padding-left:6px}#calendar_wrap a{color:#FFF}#calendar_wrap a:hover{color:#CCC}.textwidget{padding-left:6px}#secondary li,#tertiary li{padding-bottom:5px;padding-top:5px;border-bottom:1px solid #EFEFEF;color:#999}#secondary li a{color:#666}#secondary li a:hover{color:#000}#tertiary li a{color:#666}#tertiary li a:hover{color:#000}#sidebar-left li a{color:#666}#sidebar-left li a:hover{color:#000}#sidebar-left li{border-bottom:1px solid #EFEFEF}#sidebar-left h4{font-family:'source_sans_probold', sans-serif}#wrap{margin:0 auto;padding:0;position:relative;background-color:#FFF}.header_container{background:#FFF;margin:0 auto;max-width:1160px;min-height:94px}.main-navigation,.site-title,.site-description{margin:0 auto;max-width:1160px}#main{clear:both;overflow:hidden}#primary{float:left;margin:0 -27% 0 0;width:94%;padding:10px}#content{margin:0 22% 0 0}#primary_home{margin:0 auto;max-width:1160px}#primary_wrap{margin:0 auto;max-width:1160px;padding:0 8px}#content.fullwidth{margin-right:0;padding:10px}#secondary,#tertiary{background:#FFF;float:right;margin:0 0.2em 0.4em;padding:0.6em 1em 0;position:relative;width:20%;border-radius:0.2em}#tertiary{clear:right;padding-top:0}#primary-right{float:right;margin:0 0 0 -27%;padding:0.7em;width:98.2%}#content-right{margin:0 0 0 27%}#sidebar-left{background:#FFF;float:left;margin:0.4em 0.2em 0.4em;padding:0;position:relative;width:22%;border-radius:0.4em}#tertiary-left{clear:left;padding-top:0}.site-footer{clear:both;margin:0 auto;background-color:#222}.footer_container{background:#222;margin:0 auto;max-width:1160px}#topbar_container{margin:0 auto;width:100%;height:34px;clear:both;background:#222 url(images/triangles.png)}.topbar{margin:0 auto;max-width:1160px;padding:8px 10px}.topbar_content_left{width:46.5%;float:left;font-size:13px;font-size:1.3rem;color:#CCC;padding-left:4px;font-family:'source_sans_probold', sans-serif;text-transform:uppercase}.topbar_content_right{float:right;width:47%;text-align:right;padding-right:4px;padding-top:2px}#masthead-wrap{margin:0 auto;padding-bottom:0;padding-top:0;background-color:#FFF}.site-header .site-introduction{float:left;width:28%;padding:12px 0}.site-title{font-size:22px;font-size:2.2rem;font-family:'source_sans_probold', sans-serif;padding-left:6px}.site-description{font-size:13px;font-size:1.3rem;font-family:'source_sans_probold', sans-serif;padding-left:6px}.site-title a,.site-description{color:#222}.site-logo{min-height:70px;padding:0;float:left;padding-top:12px}.flex-caption-title{background-color:#10b9b9}.main-navigation{display:block;float:right;width:70%;font-family:'source_sans_probold', sans-serif}.main-navigation:after{clear:both;display:block}.main-navigation ul{list-style:none;margin:0;float:right}.main-navigation li{float:left;margin:0;position:relative;background-color:#FFF}.main-navigation a{color:#666;display:block;font-size:1.3rem;font-size:13px;height:90px;line-height:94px;text-decoration:none;text-transform:uppercase;padding:0 18px;border-top:4px solid #FFF}.main-navigation li:hover > a,.main-navigation li.current_page_item a,.main-navigation li.current-menu-item a{border-top:4px solid #10b9b9;color:#10b9b9;display:block}.main-navigation ul li:hover > ul{display:block}.main-navigation > li > a,.main-navigation li.current_page_ancestor a{border-top:4px solid #10b9b9;color:#10b9b9}.main-navigation ul.children li a{background-color:#222;border-right:0;color:#FFF}.main-navigation ul.children li a{border-top:0}.main-navigation ul.sub-menu li:first-child > a{border-top:none !important}.main-navigation ul ul{position:absolute;top:-9999em;width:180px;z-index:99999;background:#222;border:0;border-right:0}.main-navigation ul ul{border-top:4px solid #10b9b9}.main-navigation ul ul li:hover > a,.main-navigation ul ul li.current_page_item a,.main-navigation ul ul li.current-menu-item a{color:#E7E7E7;background:#222;border-right:0}.main-navigation ul ul li a{text-transform:capitalize;border-top:0}.main-navigation ul ul li{width:100%;background:#222}.main-navigation ul li:hover ul{left:0;top:94px}.main-navigation ul ul ul.sub-menu{display:none;margin-top:-1px}.main-navigation ul ul li:hover > ul.sub-menu{display:block}.main-navigation ul li:hover li ul{top:-9999em}.main-navigation ul li li:hover ul{left:180px;top:0}.main-navigation ul ul{padding:0;margin:0}.main-navigation ul ul li{float:left;line-height:20px;border:none !important}.main-navigation ul ul li a{padding:10px 18px;text-transform:capitalize;margin:0;font-size:1.1rem;font-size:11px;font-family:'source_sans_probold', sans-serif;text-transform:uppercase;border-bottom:1px solid #333;background:#222;color:#FFF;border-left:none;border-right:none;text-align:left;height:100%;line-height:22px;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;-ms-transition:all 0.25s ease-out;transition:all 0.25s ease-out}.main-navigation ul ul ul{border-top:0;width:140px}.main-navigation ul ul ul li a{padding:10px 10px}.main-navigation ul ul li a:hover{background:#333;border-top:0}.main-navigation ul ul ul li a:hover{background:#333;border-top:0}.main-navigation ul ul li a i{color:#9e9e9e !important}.main-navigation ul ul li:last-child a{border-bottom:none;border-right:none}.main-navigation ul ul li:last-child ul li a{border-bottom:1px solid #e8e8e8 !important}.main-navigation ul ul li:last-child ul li:last-child a{border-bottom:none !important}.main-navigation ul.sub-menu li a{background-color:#222;color:#CCC;border-top:0}.main-navigation ul.sub-menu li a:hover{border-top:0}.menu-toggle{background:url(images/menu.png) right no-repeat;text-indent:-9999px;padding:4px 18px;color:#FFF;cursor:pointer;font-family:'source_sans_probold', sans-serif;text-transform:uppercase;font-size:1.4rem;font-size:14px;text-align:left;background-color:#222;margin:0;margin-top:4px}.main-small-navigation .menu{display:none;background-color:#222}.main-small-navigation ul{margin:0;text-align:center}.main-small-navigation .menu ul{list-style-type:none;text-align:center;margin:0}.main-small-navigation .menu li a{color:#FFF;font-family:'source_sans_probold', sans-serif;text-transform:uppercase;font-size:1.4rem;padding:4px 0;text-align:center;display:block;border-bottom:1px solid #333;border-top:1px solid #000}.main-small-navigation .children{background-color:#222}.main-small-navigation li:hover > a,.main-small-navigation li.current_page_item a,.main-small-navigation li.current-menu-item a,.main-small-navigation ul ul a:hover{color:#10b9b9;background-color:#333}.main-small-navigation .menu ul ul li a{color:#CCC}.main-small-navigation .menu ul ul ul li a{color:#CCC}.site-main{margin:0 auto}.sticky h1{border-bottom:6px solid #333;font-size:20px;font-size:2.0rem}.sticky h1 a{color:#333}.sticky h2{font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-size:1.2rem;margin-bottom:0;border-bottom:7px solid #333}.sticky h2 a{background-color:#333;color:#FFF;padding:8px;border-radius:0.2em 0.2em 0 0;text-transform:uppercase}.recent{margin:0 4px 20px 4px;border-radius:0.4em;background-color:#EFEFEF}.client_recent{margin:0 4px 20px 4px;background-color:#FFF}.recent_title{font-family:'source_sans_probold', sans-serif;font-size:12px;font-size:1.2rem;background-color:#333;color:#FFF;text-transform:uppercase;padding:4px 2px;text-align:center;margin:0;border-radius:0.4em 0.4em 0 0}.recent_title a{color:#FFF}.recent_title a:hover{color:#CCC}.recent p{font-size:12px;font-size:1.2rem;margin-bottom:0;color:#666;padding:6px;text-align:center}.hentry{border-bottom:1px solid #EFEFEF;margin:0 0 1.5em;padding-bottom:1.5em;clear:both}#content .entry-header{background-color:#FFF;background-image:none;border:none;margin-bottom:0}.entry-header{background:#EFEFEF url(images/diagonal-noise.png);margin-bottom:10px;border-bottom:1px solid #E1E1E1;border-top:1px solid #E1E1E1}.page-header{background:#EFEFEF url(images/diagonal-noise.png);margin-bottom:10px;border-bottom:1px solid #E1E1E1;border-top:1px solid #E1E1E1}.entry-title,.page-title{font-family:'source_sans_probold', sans-serif;font-size:16px;font-size:1.6rem;margin:0 0 0.2em;padding-top:2px;text-transform:uppercase;color:#333;text-shadow:0px 1px 0 #FFF}.page-title{font-size:18px;font-size:1.8rem;padding:24px;margin:0 auto;max-width:1140px}.entry-title{font-size:14px;font-size:1.4rem;text-decoration:none;color:#222;background:#EFEFEF url(images/diagonal-noise.png);padding:6px 4px;margin-top:-8px}.entry-title a{text-decoration:none;color:#222}.breadcrumbs{float:right;text-transform:none;font-size:12px;padding:3px 2px 0 0}body.search .page-title,body.archive .page-title{font-size:18px;font-size:1.8rem;margin-bottom:0}.entry-meta{clear:both;font-size:10px;font-size:1rem;padding-left:2px;margin:0 auto;max-width:1160px;border-bottom:1px solid #EFEFEF;text-transform:uppercase;font-family:'source_sans_probold', sans-serif}footer.entry-meta{border:none}.entry-meta a{color:#10b9b9}.entry-meta a:hover{color:#333}.entry-date{background:url(images/date.png) left center no-repeat;padding:0 18px}.comments-link{background:url(images/comment.png) left center no-repeat;padding:0 18px}.edit-link{background:url(images/edit.png) left center no-repeat;padding:0 18px}.tag-links{background:url(images/tag.png) left center no-repeat;padding:0 18px}.cat-links{background:url(images/category.png) left center no-repeat;padding:0 18px}.byline{background:url(images/user.png) left center no-repeat;padding:0 18px}.single .byline,.group-blog .byline{display:inline;background:url(images/user.png) left center no-repeat;padding:0 18px}.entry-content,.entry-summary{margin:0.8em 0 0}.entry-content table,.comment-content table{border:1px solid #d9d9d9;border-left-width:0;margin:0 -0.083em 2.083em 0;text-align:left;width:100%}.entry-content tr th,.entry-content thead th,.comment-content tr th,.comment-content thead th{border-left:1px solid #d9d9d9;font-weight:bold;padding:0.5em 1.25em}.entry-content tr td,.comment-content tr td{border:1px solid #d9d9d9;border-width:1px 0 0 1px;padding:0.5em 1.25em}.entry-content tr.odd td,.comment-content tr.odd td{background:#dfd6c7}.page-links{clear:both;margin:0 0 1.5em}.authorlist{min-height:240px;width:50%;margin-top:30px;margin-bottom:30px;float:left;display:inline-block}.authorAvatar{float:left;width:138px}.authorAvatar img{border-radius:80px;border:4px solid #CCC;margin-top:10px}.authorInfo{float:left;width:70%;padding-left:6px;font-size:12px}.authorDescrption{min-height:100px;padding:4px 0;margin:0;border-bottom:1px solid #EFEFEF}.authorName{padding:4px 0;margin:0;border-bottom:1px solid #EFEFEF;color:#333;font-size:14px;font-family:'source_sans_probold', sans-serif}.authorLinks{padding:6px 2px;margin:0;float:left;clear:both}.authorLinks a{color:#10b9b9;font-size:11px;text-decoration:none;text-transform:uppercase;font-family:'source_sans_probold', sans-serif}.authorLinks a:hover{color:#000}.blog-image{padding-top:22px;padding-bottom:0;margin:0}.socialIcons{float:right}.socialIcons ul li{display:inline-block}.socialIcons a{text-indent:-9999px;display:inline-block;width:14px;height:14px;margin:8px}.socialIcons .weblink{background:url(images/link-icon-blue.png) center no-repeat}.socialIcons .twitter{background:url(images/twitter-blue.png) center no-repeat}.socialIcons .googleplus{background:url(images/google-plus-logo-blue.png) center no-repeat}.socialIcons .facebook{background:url(images/facebook-logo-blue.png) center no-repeat}.socialIcons .linkedin{background:url(images/linkedin-logo-blue.png) center no-repeat}.socialIcons .weblink a:hover{background:url(images/link-icon.png) center no-repeat}.socialIcons .twitter a:hover{background:url(images/twitter.png) center no-repeat}.socialIcons .googleplus a:hover{background:url(images/google-plus-logo.png) center no-repeat}.socialIcons .facebook a:hover{background:url(images/facebook-logo.png) center no-repeat}.socialIcons .linkedin a:hover{background:url(images/linkedin-logo.png) center no-repeat}.format-aside .entry-content{border-left:4px solid rgba( 0, 0, 0, 0.1 );padding-left:1em}.site-header img,.entry-content img,.comment-content img,.widget img{max-width:100%}.site-header img,.entry-content img,.widget-img,img[class*="align"],img[class*="wp-image-"],.wp-caption img{height:auto}.site-header img,.entry-content img,.widget img,img.size-full{max-width:100%;width:auto}.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}.wp-caption{border:1px solid #ccc;max-width:100%}.wp-caption.aligncenter,.wp-caption.alignleft,.wp-caption.alignright,.wp-caption.alignnone{margin-bottom:1.5em}.wp-caption img{display:block;margin:1.2% auto 0;max-width:98%}.wp-caption-text{text-align:center}.wp-caption .wp-caption-text{margin:0.8075em 0}#content .gallery{margin-bottom:1.5em}.wp-caption-text,.gallery-caption{font-size:12px;font-size:1.2rem}#content .gallery a img{border:none;height:auto;max-width:90%}#content .gallery dd{margin:0}embed,iframe,object{max-width:100%}.site-content .site-navigation{font-size:13px;font-size:1.3rem;margin:0 0 1.5em;overflow:hidden}.site-content .nav-previous{float:left;width:50%}.site-content .nav-next{float:right;text-align:right;width:50%}.nav-previous a,.nav-next a{padding:4px 6px;color:#222;font-family:'source_sans_probold', sans-serif;font-size:12px;font-size:1.2rem;text-transform:uppercase}.nav-previous a:hover,.nav-next a:hover{color:#999}#comments{clear:both}.comments-title,#reply-title{font-size:16px;font-size:1.6rem;font-family:'source_sans_probold', sans-serif}.commentlist li{list-style:none}.commentlist,.children{list-style:none;margin:0}.children{margin:0;background-color:#EFEFEF;padding:0}.commentlist li.comment,.commentlist li.pingback{margin-top:2px}.commentlist .children li,.commentlist li:last-of-type{border:none}article.comment,li.pingback{overflow:hidden;padding:2.5em 0 0.7em;position:relative}.children article.comment,.children li.pingback{padding-top:1.0em}.comment .avatar{float:left;margin-right:1.25em;border-radius:0.4em}.comment-author{font-size:16px;font-size:1.6rem;color:#333;font-family:'source_sans_probold', sans-serif}.comment-meta{font-size:12px;font-size:1.2rem}.comment-content{font-size:13px;font-size:1.3rem;margin:1em 0 0 4.5em}.reply{float:right;margin:0 10px 10px 0;text-align:center;background-color:#10b9b9;border-radius:0.4em;padding:3px;width:50px;font-family:'source_sans_probold', sans-serif}.reply:hover{background-color:#222}.comment article{padding-bottom:2.79rem;border-bottom:1px solid rgba( 0, 0, 0, 0.2 )}a.comment-reply-link,a.comment-edit-link{color:#CCC;font-size:12px;font-size:1.2rem;line-height:1.8;text-decoration:none}a.comment-reply-link{color:#FFF}a.comment-reply-link:hover,a.comment-edit-link:hover{color:#FFF}li.pingback{font-weight:bold}li.pingback a{font-weight:normal}.comment-notes,#commentform .form-allowed-tags,p.nocomments,p.logged-in-as,#commentform label{font-size:13px;font-size:1.3rem}.required{color:#880000}#commentform label{font-weight:bold;padding:1em 0}#commentform input[type="text"]{margin-left:0.5em}#commentform #comment{margin-top:0.6em}#commentform .form-allowed-tags,#commentform .form-allowed-tags code{font-size:11px;font-size:1.1rem}p.nocomments{margin:2.5em}.widget{font-size:12px;font-size:1.2rem;line-height:1.8;margin:0 0 0.5em}.widget-title{font-family:Tahoma, Geneva, sans-serif;color:#666;font-size:13px;font-size:1.3rem;padding:2px 6px;border-bottom:4px solid #10b9b9;text-transform:uppercase;font-family:'source_sans_probold', sans-serif}#searchsubmit{display:none}#helpfullinks li{padding-bottom:5px;padding-top:5px;border-bottom:1px solid #EFEFEF;color:#999}#helpfullinks li a{color:#999}#helpfullinks li a:hover{color:#333}.site-info{font-size:13px;font-size:1.3rem;padding:2.2em 0;text-align:center;color:#808080;background-color:#333;border-top:1px solid #444;font-family:'source_sans_probold', sans-serif}.site-info a{color:#AAA}.site-info a:hover{color:#FFF}.site-footer .widget p{color:#AAA}.site-footer .widget{padding:8px}#smoothup{height:40px;width:50px;position:fixed;bottom:10px;right:20px;text-indent:-9999px;display:none;background:#000 url(images/top_button.png) no-repeat center;-webkit-transition-duration:0.4s;-moz-transition-duration:0.4s;transition-duration:0.4s;border-radius:0.4em}#smoothup:hover{background-color:#49a7a4}@font-face{font-family:'source_sans_probold';src:url('font/sourcesanspro-bold-webfont.eot');src:url('font/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/sourcesanspro-bold-webfont.woff') format('woff'), url('font/sourcesanspro-bold-webfont.ttf') format('truetype'), url('font/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_proregular';src:url('font/sourcesanspro-regular-webfont.eot');src:url('font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/sourcesanspro-regular-webfont.woff') format('woff'), url('font/sourcesanspro-regular-webfont.ttf') format('truetype'), url('font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'Genericons';src:url('font/genericons-regular-webfont.eot');src:url('font/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/genericons-regular-webfont.woff') format('woff'), url('font/genericons-regular-webfont.ttf') format('truetype'), url('font/genericons-regular-webfont.svg#genericonsregular') format('svg');font-weight:normal;font-style:normal}.genericon,.genericon:visited{color:#CCC;display:inline-block;-webkit-font-smoothing:antialiased;font-size:14px;font-size:1.4rem;line-height:1;font-family:'Genericons';text-decoration:inherit;font-weight:normal;font-style:normal;vertical-align:middle}.genericon:hover{color:#10b9b9}.genericon{*overflow:auto;*zoom:1;*display:inline}.genericon-github:before{content:'\f200'}.genericon-dribbble:before{content:'\f201'}.genericon-twitter:before{content:'\f202'}.genericon-facebook-alt:before{content:'\f204'}.genericon-googleplus:before{content:'\f206'}.genericon-linkedin:before{content:'\f207'}.genericon-pinterest:before{content:'\f209'}.genericon-flickr:before{content:'\f211'}.genericon-vimeo:before{content:'\f212'}.genericon-youtube:before{content:'\f213'}.genericon-tumblr:before{content:'\f214'}.genericon-instagram:before{content:'\f215'}.social-media{list-style:none;text-align:right}.social-media li{float:right;position:relative}.social-media a{display:block;height:24px;width:24px}.tagcloud a{display:inline-block;color:#89919B;font-size:12px !important;padding:5px 8px;text-decoration:none;border:1px solid #10b9b9;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;transition:all 0.17s ease-in-out;-moz-transition:all 0.17s ease-in-out;-webkit-transition:all 0.17s ease-in-out;-o-transition:all 0.17s ease-in-out;margin:4px}.tagcloud a:hover{color:#fff !important;background:#10b9b9}.featuretext_top{padding:80px 0;margin:0 0 20px 0;background-color:#E7E7E7;font-family:'source_sans_probold', sans-serif;text-align:center}.featuretext_top h3{color:#222;padding:6px;margin:0;text-align:center;font-size:2.4rem;font-size:24px;text-shadow:0px 3px 0 #CCC}.featuretext_top p{color:#999;padding:0;margin:0;text-align:center;font-size:1.6rem;font-size:16px}.featuretext_middle{padding:20px;margin:0;background:#222 url(images/triangles.png);border-top:1px solid #10b9b9}.featuretext{margin-bottom:20px;padding:20px;text-align:center}.featuretext h3{font-size:1.4rem;font-size:14px;color:#FFF;margin:0;margin-bottom:10px;padding-bottom:4px;clear:both}.featuretext h3 a{color:#FFF}.featuretext p{color:#CCC;font-size:1.2rem;font-size:12px}.featuretext_button{margin:0;color:#FFF;padding:24px 0}.featuretext_button a{color:#FFF;padding:12px 26px;background-color:#10b9b9;border-radius:0.2em;font-size:1.4rem;font-size:14px;text-align:center;width:120px}.featuretext_button a:hover{background-color:#000}.featuretext img{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform;overflow:hidden}.featuretext img:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg)}.view{width:100%;height:100%;overflow:hidden;position:relative;text-align:center;cursor:default}.view .mask,.view .content{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0}.view img{display:block;position:relative}.view a.info{background:url(images/link-icon-recent.png) center no-repeat;display:inline-block;text-decoration:none;padding:0;padding-top:30%;text-indent:-9999px;width:32px;height:32px}.third-effect .mask{opacity:0;overflow:visible;background:rgba(0,0,0,0.7);box-sizing:border-box;transition:all 0.4s ease-in-out}.third-effect a.info{position:relative;opacity:0;transition:opacity 0.5s 0s ease-in-out}.third-effect:hover .mask{opacity:1;background:rgba(0,0,0,0.7)}.imagerct{width:100%}.third-effect:hover a.info{opacity:1;transition-delay:0.3s}.testimonial_home{padding:10px 0;margin:0 0 20px 0;background-color:#FFF;font-family:'source_sans_probold', sans-serif}.testimonial_home h3{font-family:'source_sans_probold', sans-serif;color:#222;font-size:1.6rem;font-size:16px;padding:2px 2px;text-align:center;text-transform:uppercase}.testimonial{padding:20px 20px 20px 0;position:relative;z-index:0;font-size:16px}.testimonial .quote{position:absolute;left:0;top:-25px;font-size:300px;font-family:Georgia, serif;color:#E7E7E7;z-index:-1;line-height:1}.testimonial-text{font-style:italic;color:#333}.testimonial_widget .quote{position:absolute;left:0;top:-25px;font-size:300px;font-family:Georgia, serif;color:#333;z-index:-1;line-height:1}.testimonial_widget-text{font-style:italic;color:#CCC}#sidebar-left .testimonial_widget .quote{color:#CCC}#sidebar-left .testimonial_widget-text{color:#333}#secondary .testimonial_widget .quote,#tertiary .testimonial_widget .quote{color:#CCC}#secondary .testimonial_widget-text,#tertiary .testimonial_widget-text{color:#CCC}.testimonial-client-name cite{font-style:normal;float:right;font-family:'source_sans_probold', sans-serif}.client{text-align:center}.client h3{font-family:'source_sans_probold', sans-serif;font-size:1.6rem;font-size:16px;position:relative;top:8px;margin:0 auto;max-width:110px;background:#FFF;text-align:center;line-height:16px;text-align:center;text-transform:uppercase;color:#333;padding-top:30px}.client img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);max-width:100%}.client img:hover{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(0%)}.section{clear:both;padding:6px;margin:0 auto;max-width:1160px}.section_thumbnails{clear:both;margin-bottom:50px}.section_thumbnails .col{margin:0px}.section_thumbnails h3{font-family:'source_sans_probold', sans-serif;font-size:1.6rem;font-size:16px;position:relative;top:8px;margin:0 auto;max-width:150px;background:#FFF;text-align:center;line-height:16px;text-align:center;text-transform:uppercase;color:#333;padding-top:30px}.section_clients{clear:both;padding:20px 0}.section_clients .col{margin:0px}.unity-separator{width:100%;height:1px;background:#d9e0e3;-webkit-box-shadow:0px 1px 0px rgba( 255, 255, 255, 0.75 );-moz-box-shadow:0px 1px 0px rgba( 255, 255, 255, 0.75 );box-shadow:0px 1px 0px rgba( 255, 255, 255, 0.75 );margin-bottom:30px}.thumbs-more-link{font-family:'source_sans_probold', sans-serif;font-size:12px;font-size:1.2rem;text-transform:uppercase;padding:8px 0;text-align:center}.thumbs-more-link a{background-color:#10b9b9;color:#FFF;border-radius:0.2em;padding:4px 8px}.thumbs-more-link a:hover{background-color:#222;color:#FFF;border-radius:0.2em;padding:4px 8px}.gridblock{display:inline-block;vertical-align:top;width:28%;padding:1%;margin:1.25%;min-height:190px;border:2px solid #EFEFEF;border-radius:0.4em}.gridblock .hentry{border-bottom:0;padding-bottom:0}.gridblock .blog-image{padding-top:0}.group:before,.group:after{content:"";display:table}.group:after{clear:both}.group{zoom:1}.col{display:block;float:left;margin:1% 0 1% 1.6%}.col:first-child{margin-left:0}.post-thumbnail{position:relative;margin-top:4px;margin-right:4px}.blog-lists-title{position:relative;width:70%;display:inline;float:left;margin-left:8px;font-size:12px;color:#999}.blog-lists-title a{color:#333}#ie8 .site-header img,#ie8 .entry-content img,#ie8 img.size-full,#ie8 .entry-thumbnail img,#ie8 .widget img,#ie8 .wp-caption img{width:auto}.span_8_of_8{width:100%}.span_7_of_8{width:87.3%}.span_6_of_8{width:74.6%}.span_5_of_8{width:61.9%}.span_4_of_8{width:49.2%}.span_3_of_8{width:36.5%}.span_2_of_8{width:23.8%}.span_1_of_8{width:11.1%}.header-image img{width:100%;height:auto}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
	.header_container {
	height: 100%;
	width: 100%;
}
}

/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#wrap {
		padding:0;
		width: 100%; 	
	}
	.header_container {
	height: 100%;
	width: 100%;
}
#masthead .site-introduction {
		float: none;
		padding: 0;
		width: 100%;
	}
	#content {
		padding-left:4px; 	
	}
}

/* for 860px or less */
@media only screen and (max-width: 860px) {
	.header_container {
	height: 100%;
	width: 100%;
}
}

/* for 800px or less */
@media only screen and (max-width: 800px) {

	#content,
	#primary,
	#secondary,
	#tertiary,
	#sidebar-left {
		background: none;
		float: none;
		margin: 0;
		padding: 0;
	}
	#primary,
	#secondary,
	#tertiary,
	#sidebar-left {
		width: 100%;
	}
	#content-right,
	#primary-right {
		background: none;
		float: none;
		margin: 0;
		padding: 0;
	}
	#primary-right{
		width: 100%;
	}
	#primary-right {
		border-top: 0;
	}
	.site-logo {
	height: 100%;
	width: 100%;
	text-align: center;
	}
	.site-introduction {
		text-align: center;
	}
	.authorlist {
		width: 100%;
	}
	.gridblock {
     width:44.5%;
	}
}

/* for 600px or less */
@media screen and (max-width: 600px) {
	
	#branding img {
		display: none;
	}
	
	.header-image {
		width:100%;
		margin-top: 0px;
		margin-left: auto;
    	margin-right: auto;
	}

	.header_container {
	height: 100%;
	width: 100%;
	}

	.site-main {
    border: 0;
	}
	.gridblock {
     width:94%;
	}
	.hentry {
	border-bottom: none;
	}
}

/* --- IPhone5 (portrait and landscape) --- */

@media screen and (max-width : 568px) {

	#masthead .site-introduction {
		float: none;
		padding: 0;
		width: 100%;
	}
	.page-title {
	text-align: center;
	padding-top: 10px;
	clear: both;
	}
	.breadcrumbs {
	text-align: center;
	padding: 0;
	width: 99.8%;
	font-size: 10px;
	}
	.header_container {
	height: 100%;
	width: 100%;
	}
		.authorInfo{
		width: 98%;
	}
}

/* --- Smartphones (portrait and landscape) --- */

@media screen and (max-width : 480px) {

	#masthead .site-introduction {
		float: none;
		padding: 0;
		padding-left: 4px;
		width: 100%;
	}
	
	.header_container {
	height: 100%;
	width: 100%;
	}
}

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.8%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF THREE   ============================================================================= */
	
.span_3_of_3 {
	width: 100%; 
}
.span_2_of_3 {
	width: 66.1%; 
}
.span_1_of_3 {
	width: 32.2%; 
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 600px) {
	.span_3_of_3 {
		width: 99.6%; 
	}
	.span_2_of_3 {
		width: 99.6%; 
	}
	.span_1_of_3 {
		width: 99.6%;
	}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 24.8%; 
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 800px) {
	.span_4_of_4 {
		width: 49.6%; 
	}
	.span_3_of_4 {
		width: 49.6%; 
	}
	.span_2_of_4 {
		width: 49.6%; 
	}
	.span_1_of_4 {
		width: 49.6%;
	}
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%; 
	}
	.featuretext_top {
	padding: 40px 0;
	margin: 0 0 20px 0;
	background-color: #E7E7E7;
	font-family: 'source_sans_probold', sans-serif;
	}
	.featuretext_top h3{
	font-size:1.2rem;
	font-size:12px;
	padding: 6px;
	}
	.featuretext_top p{
	font-size:1.2rem;
	font-size:12px;
	padding: 6px;
	}
}